.title{
    border: 2px dashed #6CB204;
    border-radius: 2px;
    background-color: #6CB204;
    color: white;
}

.button-right {
    position: absolute;
    right: 10px;
  }

.card {
    background-color: #F6F8F3;
}
.card .card-footer{
    background-color: #F6F8F3;
}
.text-box{
    background-color: #F6F8F3;
}


.card .card-header .card-title {
    font-weight: 600;
    font-size: 18px;
}

table, th, td {
    border-bottom: 2px solid #6CB204;
  }

input {
    outline: 1px dashed #6CB204
}

td {
    font-size: 16px;
    font-weight: 500;
}

.green-number{
    font-size: 50px;
}